#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Ivory Search\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-09-23 19:22+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#. %s: time since the creation of the search form
#: admin/class-is-list-table.php:233
#, php-format
msgid "%s ago"
msgstr ""

#: includes/class-is-search-form.php:149
#, php-format
msgid ""
"<code>%1$s</code> property of a <code>IS_Search_Form</code> object is "
"<strong>no longer accessible</strong>. Use <code>%2$s</code> method instead."
msgstr ""

#: admin/class-is-help.php:81
msgid ""
"<strong>Delete</strong> - Deletes the search form. The search form gets "
"deleted permanently and its shortcode becomes void so you have to remove the "
"shortcode if you have used it anywhere."
msgstr ""

#: admin/class-is-help.php:80
msgid ""
"<strong>Duplicate</strong> - Clones that search form. A cloned search form "
"inherits all content from the original, but has a different ID."
msgstr ""

#: admin/class-is-help.php:79
msgid ""
"<strong>Edit</strong> - Navigates to the editing screen for that search form."
" You can also reach that screen by clicking on the search form title."
msgstr ""

#: admin/class-is-help.php:86
msgid ""
"<strong>Excludes</strong> provides options to exclude specific content from "
"the search on the site."
msgstr ""

#: admin/class-is-help.php:85
msgid ""
"<strong>Includes</strong> provides options to control which content on the "
"site is searchable."
msgstr ""

#: admin/class-is-help.php:96
msgid ""
"<strong>Menu Search</strong> provides a place where you can customize the "
"behavior of search form added in the site navgation menu."
msgstr ""

#: admin/class-is-help.php:87
msgid ""
"<strong>Options</strong> provides a place where you can customize overall "
"behavior of this search form."
msgstr ""

#: admin/class-is-help.php:97
msgid ""
"<strong>Settings</strong> provides options to configure sitewide search "
"functionality."
msgstr ""

#: admin/class-is-help.php:84
msgid ""
"<strong>Title</strong> is the title of a search form. This title is only "
"used for labeling a search form, and can be edited."
msgstr ""

#: admin/class-is-editor.php:350 admin/class-is-editor.php:923
msgid "Activate WooCommerce plugin to use this option."
msgstr ""

#: admin/class-is-settings-fields.php:407
msgid "Add classes seperated by space."
msgstr ""

#: admin/class-is-settings-fields.php:573
msgid "Add custom css code if any to style search form."
msgstr ""

#: admin/class-is-admin.php:294 admin/class-is-admin.php:347
#: admin/partials/new-search-form.php:31
msgid "Add New"
msgstr ""

#: admin/class-is-admin.php:293 admin/partials/new-search-form.php:21
msgid "Add New Search Form"
msgstr ""

#: admin/class-is-settings-fields.php:416
msgid ""
"Add only Google Custom Search( CSE ) search form code in the above text box "
"that will replace default search form."
msgstr ""

#: admin/class-is-settings-fields.php:600
msgid "Add synonyms here to make the searches find better results."
msgstr ""

#: admin/class-is-settings-fields.php:402
msgid "Adds set classes in the search navigation menu item."
msgstr ""

#: admin/class-is-editor.php:1328
msgid "Also search base word of searched keyword."
msgstr ""

#: admin/class-is-editor.php:1270
msgid "AND - Display content having all the searched terms."
msgstr ""

#: admin/class-is-editor.php:237
msgid "AND - Search posts having all the above selected terms."
msgstr ""

#: admin/class-is-editor.php:674 admin/class-is-editor.php:1084
msgid "Attachment post type is not included in search."
msgstr ""

#: admin/class-is-list-table.php:33
msgid "Author"
msgstr ""

#: admin/class-is-editor.php:361 admin/class-is-editor.php:934
msgid "Authors"
msgstr ""

#: admin/class-is-help.php:21
msgid "Available Actions"
msgstr ""

#: admin/class-is-settings-fields.php:170
msgid "Close Icon"
msgstr ""

#: admin/class-is-help.php:99
msgid ""
"Cofigure the options in this section to manage search added in the site "
"navigation menu."
msgstr ""

#: admin/class-is-editor.php:106 admin/class-is-editor.php:189
#: admin/class-is-editor.php:274 admin/class-is-editor.php:322
#: admin/class-is-editor.php:368 admin/class-is-editor.php:428
#: admin/class-is-editor.php:473 admin/class-is-editor.php:539
#: admin/class-is-editor.php:605 admin/class-is-editor.php:642
#: admin/class-is-editor.php:727 admin/class-is-editor.php:789
#: admin/class-is-editor.php:845 admin/class-is-editor.php:895
#: admin/class-is-editor.php:941 admin/class-is-editor.php:996
#: admin/class-is-editor.php:1052 admin/class-is-editor.php:1134
#: admin/class-is-editor.php:1163 admin/class-is-editor.php:1226
#: admin/class-is-editor.php:1261 admin/class-is-editor.php:1289
#: admin/class-is-editor.php:1316 admin/class-is-editor.php:1349
#: admin/class-is-editor.php:1374 admin/class-is-editor.php:1399
#: admin/class-is-editor.php:1424 admin/class-is-editor.php:1449
#: admin/class-is-settings-fields.php:109
msgid "Collapse All"
msgstr ""

#: admin/class-is-editor.php:466
msgid "Comments"
msgstr ""

#: admin/class-is-help.php:101
msgid ""
"Configure options in this section to manage sitewide search functionality."
msgstr ""

#: admin/class-is-editor.php:432
msgid "Configure options to search posts having specific post statuses."
msgstr ""

#: admin/class-is-editor.php:609
msgid "Configure options to search posts with or without password."
msgstr ""

#: admin/class-is-editor.php:646
msgid ""
"Configure searching to search based on posts that have a specific MIME type "
"or files that have specific media attachments"
msgstr ""

#: admin/class-is-editor.php:86
msgid "Configure the below options to make specific content searchable."
msgstr ""

#: admin/class-is-editor.php:1115
msgid "Configure the options here to control search of this search form."
msgstr ""

#: admin/class-is-help.php:91
msgid ""
"Configure the options here to exclude specific content from search perfomed "
"using this search form."
msgstr ""

#: admin/class-is-editor.php:708
msgid "Configure the options to exclude specific content from search."
msgstr ""

#: admin/class-is-settings-fields.php:627
msgid "Configure to disable loading plugin CSS and JavaScript files."
msgstr ""

#: admin/class-is-editor.php:326
msgid "Configure WooCommerce products search options here."
msgstr ""

#: admin/partials/new-search-form.php:187 admin/partials/settings-form.php:92
msgid "Contact"
msgstr ""

#: admin/class-is-help.php:93
msgid "Control here the overall behaviour of this search form."
msgstr ""

#: admin/class-is-help.php:89
msgid ""
"Control here which content you want to make searchable using this search "
"form."
msgstr ""

#: admin/partials/new-search-form.php:90
msgid ""
"Copy this shortcode and paste it into your post, page, or text widget "
"content:"
msgstr ""

#: admin/class-is-settings-fields.php:335
#: admin/class-is-settings-fields.php:508
#: admin/class-is-settings-fields.php:542 includes/class-is-widget.php:71
msgid "Create New"
msgstr ""

#: admin/class-is-settings-fields.php:204
msgid "Custom CSS"
msgstr ""

#: admin/class-is-editor.php:267 admin/class-is-editor.php:838
msgid "Custom Fields"
msgstr ""

#: admin/class-is-list-table.php:235
msgid "d/m/Y"
msgstr ""

#: admin/class-is-editor.php:532 admin/class-is-list-table.php:34
msgid "Date"
msgstr ""

#: admin/class-is-editor.php:555
msgid "Day"
msgstr ""

#: admin/class-is-settings-fields.php:351
msgid "Default"
msgstr ""

#: admin/class-is-settings-fields.php:239
msgid "Default Search"
msgstr ""

#: admin/class-is-list-table.php:111 admin/class-is-list-table.php:174
#: admin/partials/new-search-form.php:154
msgid "Delete"
msgstr ""

#: admin/class-is-editor.php:1417
msgid "Demo"
msgstr ""

#: admin/class-is-editor.php:1442 admin/class-is-settings-fields.php:232
msgid "Disable"
msgstr ""

#: admin/class-is-settings-fields.php:466
msgid "Disable search functionality on whole site."
msgstr ""

#: admin/class-is-settings-fields.php:618
msgid "Disable synonyms for the search forms having AND search terms relation."
msgstr ""

#: admin/class-is-editor.php:1455
msgid "Disable this search form."
msgstr ""

#: admin/class-is-editor.php:1380
msgid "Display an error for empty search query."
msgstr ""

#: admin/class-is-settings-fields.php:564
msgid "Display Search Form Close Icon"
msgstr ""

#: admin/class-is-settings-fields.php:440
msgid "Display search form in header on mobile devices"
msgstr ""

#: admin/class-is-editor.php:1430
msgid "Display search form only for site administrator."
msgstr ""

#: admin/class-is-editor.php:165
msgid ""
"Display this post type in the search query URL and restrict search to it."
msgstr ""

#: includes/class-is-widget.php:14
msgid "Displays ivory search form."
msgstr ""

#: admin/class-is-settings-fields.php:521
msgid "Displays search form in site footer using wp_footer hook."
msgstr ""

#: admin/class-is-settings-fields.php:487
msgid "Displays search form in site header using wp_head hook."
msgstr ""

#: admin/class-is-settings-fields.php:389
msgid ""
"Displays set menu title text in place of search icon displays in navigation "
"menu."
msgstr ""

#: admin/class-is-editor.php:1405
msgid "Do not search post types which are excluded from search."
msgstr ""

#: admin/class-is-settings-fields.php:478
msgid ""
"Do not use default search form to control WordPress default search "
"functionality."
msgstr ""

#: admin/class-is-help.php:110 admin/partials/new-search-form.php:185
#: admin/partials/settings-form.php:90
msgid "Docs"
msgstr ""

#: admin/class-is-settings-fields.php:352
msgid "Dropdown"
msgstr ""

#: admin/class-is-list-table.php:160 admin/partials/new-search-form.php:169
msgid "Duplicate"
msgstr ""

#: admin/class-is-list-table.php:150 admin/class-is-settings-fields.php:333
#: admin/class-is-settings-fields.php:506
#: admin/class-is-settings-fields.php:540 includes/class-is-widget.php:69
msgid "Edit"
msgstr ""

#. %s: title of search form
#: admin/class-is-list-table.php:140
#, php-format
msgid "Edit &#8220;%s&#8221;"
msgstr ""

#: admin/partials/new-search-form.php:23
msgid "Edit Search Form"
msgstr ""

#: admin/partials/new-search-form.php:78
msgid "Editing title of Default Search Form is prohibited."
msgstr ""

#: admin/class-is-editor.php:1367
msgid "Empty Search"
msgstr ""

#: admin/partials/new-search-form.php:66
msgid "Enter search form name"
msgstr ""

#: admin/partials/new-search-form.php:78
msgid "Enter search form name."
msgstr ""

#: admin/class-is-settings-fields.php:586
msgid ""
"Enter words here to add them to the list of stopwords. The stopwords will "
"not be searched."
msgstr ""

#: admin/class-is-admin.php:555
msgid "Error in deleting."
msgstr ""

#: admin/class-is-editor.php:916
msgid "Exclude 'out of stock' WooCommerce products."
msgstr ""

#: admin/class-is-editor.php:794
msgid "Exclude posts from search results that have specific terms"
msgstr ""

#: admin/class-is-editor.php:945
msgid "Exclude posts from the search created by slected authors."
msgstr ""

#: admin/class-is-editor.php:849
msgid "Exclude posts from the search having selected custom fields."
msgstr ""

#: admin/class-is-editor.php:1000
msgid "Exclude posts from the search having selected post statuses."
msgstr ""

#: admin/class-is-editor.php:1056
msgid ""
"Exclude posts specially media attachment posts from the search having "
"selected file types."
msgstr ""

#: admin/class-is-editor.php:899
msgid "Exclude specific WooCommerce products from the search."
msgstr ""

#: admin/class-is-editor.php:1031
msgid "Exclude sticky posts from search."
msgstr ""

#: admin/class-is-editor.php:873
msgid "Excluded Custom Fields :"
msgstr ""

#: admin/class-is-editor.php:1089
msgid "Excluded File Types :"
msgstr ""

#: admin/class-is-help.php:40 admin/partials/new-search-form.php:112
msgid "Excludes"
msgstr ""

#: admin/class-is-editor.php:104 admin/class-is-editor.php:187
#: admin/class-is-editor.php:272 admin/class-is-editor.php:320
#: admin/class-is-editor.php:366 admin/class-is-editor.php:426
#: admin/class-is-editor.php:471 admin/class-is-editor.php:537
#: admin/class-is-editor.php:603 admin/class-is-editor.php:640
#: admin/class-is-editor.php:725 admin/class-is-editor.php:787
#: admin/class-is-editor.php:843 admin/class-is-editor.php:893
#: admin/class-is-editor.php:939 admin/class-is-editor.php:994
#: admin/class-is-editor.php:1050 admin/class-is-editor.php:1132
#: admin/class-is-editor.php:1161 admin/class-is-editor.php:1224
#: admin/class-is-editor.php:1259 admin/class-is-editor.php:1287
#: admin/class-is-editor.php:1314 admin/class-is-editor.php:1347
#: admin/class-is-editor.php:1372 admin/class-is-editor.php:1397
#: admin/class-is-editor.php:1422 admin/class-is-editor.php:1447
#: admin/class-is-settings-fields.php:109
msgid "Expand All"
msgstr ""

#: admin/class-is-editor.php:635 admin/class-is-editor.php:1045
msgid "File Types"
msgstr ""

#: admin/class-is-settings-fields.php:190
msgid "Footer"
msgstr ""

#: admin/class-is-editor.php:1321
msgid ""
"For Example: If you search \"doing\" then it also searches base word of "
"\"doing\" that is \"do\" in the specified post types."
msgstr ""

#: admin/class-is-help.php:109
msgid "For more information:"
msgstr ""

#: admin/class-is-settings-fields.php:142
msgid "Form Style"
msgstr ""

#: admin/class-is-settings-fields.php:354
msgid "Full Width"
msgstr ""

#: admin/class-is-editor.php:1282
msgid "Fuzzy Matching"
msgstr ""

#: admin/class-is-help.php:112 admin/partials/new-search-form.php:188
#: admin/partials/settings-form.php:93
msgid "Give us a rating"
msgstr ""

#: admin/class-is-settings-fields.php:163
msgid "Google CSE"
msgstr ""

#: admin/class-is-settings-fields.php:183
msgid "Header"
msgstr ""

#: admin/class-is-editor.php:1236
msgid "Highlight searched terms on search results page."
msgstr ""

#: admin/class-is-editor.php:1219
msgid "Highlight Terms"
msgstr ""

#: admin/class-is-help.php:78
msgid ""
"Hovering over a row in the search forms list will display action links that "
"allow you to manage your search form. You can perform the following actions:"
msgstr ""

#. URI of the plugin
msgid "https://ivorysearch.com"
msgstr ""

#. Author URI of the plugin
msgid "https://ivorysearch.com/"
msgstr ""

#: admin/class-is-settings-fields.php:647
msgid ""
"If checked, you have to add following plugin file code into your child theme "
"CSS file."
msgstr ""

#: admin/class-is-settings-fields.php:651
msgid ""
"If checked, you have to add following plugin files code into your child "
"theme JavaScript file."
msgstr ""

#: admin/class-is-settings-fields.php:601
msgid ""
"If you add bird = crow to the list of synonyms, searches for bird "
"automatically become a search for bird crow and will thus match to posts "
"that include either bird or crow."
msgstr ""

#: admin/class-is-editor.php:1322
msgid ""
"If you want to search whole exact searched term then do not use this options "
"and in this case it is not recommended to use when Fuzzy Matching option is "
"set to Whole."
msgstr ""

#: admin/class-is-help.php:35 admin/partials/new-search-form.php:108
msgid "Includes"
msgstr ""

#: admin/partials/new-search-form.php:182 admin/partials/settings-form.php:87
msgid "Information"
msgstr ""

#: admin/class-is-admin.php:748
msgid "Install Pro Version To Access"
msgstr ""

#: admin/class-is-settings-fields.php:302
msgid "It overwrites above Post Types option."
msgstr ""

#. Base ID
#. Name of the plugin
#. Author of the plugin
#: admin/class-is-admin.php:274 admin/class-is-admin.php:275
#: includes/class-is-widget.php:13 includes/class-is-widget.php:45
msgid "Ivory Search"
msgstr ""

#: admin/class-is-admin.php:302 admin/partials/settings-form.php:20
msgid "Ivory Search Settings"
msgstr ""

#: admin/class-is-editor.php:1309
msgid "Keyword Stemming"
msgstr ""

#: admin/class-is-editor.php:478
msgid "Make posts searchable that have a specific number of comments."
msgstr ""

#: admin/class-is-editor.php:543
msgid "Make posts searchable that were created in the specified date range."
msgstr ""

#: admin/class-is-editor.php:372
msgid "Make specific author posts searchable."
msgstr ""

#: admin/class-is-settings-fields.php:156
msgid "Menu Classes"
msgstr ""

#: admin/class-is-help.php:59
msgid "Menu Search"
msgstr ""

#: admin/class-is-settings-fields.php:149
msgid "Menu Title"
msgstr ""

#: admin/class-is-settings-fields.php:197
msgid "Mobile Display"
msgstr ""

#: admin/class-is-editor.php:565
msgid "Month"
msgstr ""

#: admin/class-is-editor.php:1355
msgid "Move sticky posts to the start of the search results page."
msgstr ""

#: admin/class-is-editor.php:507
msgid "NA"
msgstr ""

#: admin/class-is-settings-fields.php:289
msgid "No navigation menu registered on your site."
msgstr ""

#: admin/class-is-editor.php:170
msgid "No post types registered on your site."
msgstr ""

#: admin/class-is-editor.php:256 admin/class-is-editor.php:827
msgid "No taxonomies registered for slected post types."
msgstr ""

#: admin/class-is-editor.php:161
msgid "None"
msgstr ""

#: admin/class-is-settings-fields.php:499
#: admin/class-is-settings-fields.php:533 includes/class-is-widget.php:62
msgid "none"
msgstr ""

#: admin/class-is-settings-fields.php:225
msgid "Not load files"
msgstr ""

#: admin/class-is-editor.php:1330
msgid "Not recommended to use when Fuzzy Matching option is set to Whole."
msgstr ""

#: admin/class-is-settings-fields.php:429
msgid ""
"Note: Does not work with caching as this functionality uses the WordPress "
"wp_is_mobile function."
msgstr ""

#: admin/class-is-editor.php:1144
msgid "Number of posts to display on search results page."
msgstr ""

#: admin/class-is-help.php:83
msgid ""
"On this screen, you can edit a search form. A search form is comprised of "
"the following components:"
msgstr ""

#: admin/class-is-help.php:95
msgid ""
"On this screen, you can manage search added in the site navgation menu and "
"configure settings that will affect all search forms and search "
"functionality on the site. The settings screen comprised of the following "
"sections:"
msgstr ""

#: admin/class-is-help.php:76
msgid ""
"On this screen, you can manage search forms provided by Ivory Search plugin. "
"You can create and manage an unlimited number of search forms. Each search "
"form has a unique ID and search form shortcode ([ivory-search ...]). To "
"insert a search form into a post or a text widget, insert the shortcode into "
"the target."
msgstr ""

#: admin/class-is-help.php:45 admin/partials/new-search-form.php:116
msgid "Options"
msgstr ""

#: admin/class-is-editor.php:1268
msgid "OR - Display content having any of the searched terms."
msgstr ""

#: admin/class-is-editor.php:239
msgid "OR - Search posts having any one of the above selected terms."
msgstr ""

#: admin/class-is-editor.php:1156
msgid "Order By"
msgstr ""

#: admin/class-is-help.php:16 admin/class-is-help.php:30
#: admin/class-is-help.php:54
msgid "Overview"
msgstr ""

#: admin/class-is-editor.php:1297
msgid ""
"Partial - Also search words in the posts that begins or ends with the search "
"term."
msgstr ""

#: admin/class-is-editor.php:598
msgid "Password"
msgstr ""

#: admin/class-is-admin.php:261
#, php-format
msgid ""
"Please make sure you have not selected similar %s fields in the search form "
"Includes and Excludes sections."
msgstr ""

#: admin/class-is-settings-fields.php:591
msgid "Please separate words with commas."
msgstr ""

#: admin/class-is-settings-fields.php:630
msgid "Plugin CSS File"
msgstr ""

#: admin/class-is-settings-fields.php:631
msgid "Plugin JavaScript File"
msgstr ""

#: admin/class-is-settings-fields.php:355
msgid "Popup"
msgstr ""

#: admin/class-is-editor.php:421 admin/class-is-editor.php:989
msgid "Post Status"
msgstr ""

#: admin/class-is-editor.php:99
msgid "Post Types"
msgstr ""

#: admin/class-is-editor.php:720
msgid "Posts"
msgstr ""

#: admin/class-is-editor.php:1127
msgid "Posts Per Page"
msgstr ""

#: admin/class-is-editor.php:227 admin/class-is-editor.php:295
#: admin/class-is-editor.php:666 admin/class-is-editor.php:774
#: admin/class-is-editor.php:822 admin/class-is-editor.php:868
#: admin/class-is-editor.php:1076
msgid "Press CTRL key to select multiple terms or deselect them."
msgstr ""

#: admin/partials/new-search-form.php:173
msgid "Reset"
msgstr ""

#: admin/class-is-editor.php:1392
msgid "Respect exclude_from_search"
msgstr ""

#: admin/partials/new-search-form.php:163
msgid "Save"
msgstr ""

#: admin/class-is-admin.php:736
msgid "Save Form"
msgstr ""

#: admin/class-is-editor.php:614
msgid "Search all posts with and without passwords."
msgstr ""

#: admin/class-is-settings-fields.php:135 includes/class-is-search-form.php:60
msgid "Search Form"
msgstr ""

#: admin/class-is-admin.php:236
msgid "Search form created."
msgstr ""

#: admin/class-is-admin.php:240
msgid "Search form deleted."
msgstr ""

#: admin/class-is-admin.php:242
msgid "Search form reset."
msgstr ""

#: admin/class-is-admin.php:238
msgid "Search form saved."
msgstr ""

#: includes/class-is-widget.php:60
msgid "Search Form:"
msgstr ""

#: admin/class-is-admin.php:284 admin/class-is-admin.php:285
#: admin/class-is-admin.php:341 includes/class-is-search-form.php:59
msgid "Search Forms"
msgstr ""

#: admin/class-is-editor.php:402
msgid ""
"Search has been already limited by excluding specific authors posts in the "
"Excludes section."
msgstr ""

#: admin/class-is-editor.php:670
msgid ""
"Search has been already limited by excluding specific File type in the "
"Excludes section."
msgstr ""

#: admin/class-is-editor.php:455
msgid ""
"Search has been already limited by excluding specific posts statuses from "
"search in the Excludes section."
msgstr ""

#: admin/class-is-editor.php:978
msgid ""
"Search has been already limited to posts created by specific authors in the "
"Includes section."
msgstr ""

#: admin/class-is-editor.php:1023
msgid ""
"Search has been already limited to posts statuses set in the Includes "
"section."
msgstr ""

#: admin/class-is-editor.php:1080
msgid ""
"Search has been already limited to specific File type set in the Includes "
"section."
msgstr ""

#: admin/class-is-editor.php:520
msgid "Search in approved comments content."
msgstr ""

#: admin/class-is-editor.php:410
msgid ""
"Search in author Display name and display the posts created by that author."
msgstr ""

#: admin/class-is-editor.php:149
msgid "Search in post content."
msgstr ""

#: admin/class-is-editor.php:155
msgid "Search in post excerpt."
msgstr ""

#: admin/class-is-editor.php:143
msgid "Search in post title."
msgstr ""

#: admin/class-is-editor.php:251
msgid "Search in taxonomy terms description."
msgstr ""

#: admin/class-is-editor.php:245
msgid "Search in taxonomy terms title."
msgstr ""

#: admin/class-is-editor.php:340
msgid "Search in WooCommerce products SKU."
msgstr ""

#: admin/class-is-editor.php:616
msgid "Search only posts with passwords."
msgstr ""

#: admin/class-is-editor.php:618
msgid "Search only posts without passwords."
msgstr ""

#: admin/class-is-admin.php:350
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: admin/class-is-admin.php:365
msgid "Search Search Forms"
msgstr ""

#: admin/class-is-editor.php:1254
msgid "Search Terms Relation"
msgstr ""

#: admin/class-is-editor.php:217 admin/class-is-editor.php:288
#: admin/class-is-editor.php:658 admin/class-is-editor.php:764
#: admin/class-is-editor.php:813 admin/class-is-editor.php:860
#: admin/class-is-editor.php:1068
msgid "Search.."
msgstr ""

#: admin/class-is-editor.php:1320
msgid "Searches the base word of a searched keyword"
msgstr ""

#: admin/class-is-editor.php:278
msgid "Select custom fields to make their values searchable."
msgstr ""

#: admin/class-is-settings-fields.php:348
msgid "Select form style for the search form displayed in the menu."
msgstr ""

#: admin/class-is-settings-fields.php:128
msgid "Select Menu"
msgstr ""

#: admin/class-is-settings-fields.php:270
msgid "Select menu here where you want to display search form."
msgstr ""

#: admin/class-is-editor.php:111
msgid "Select post types that you want to make searchable."
msgstr ""

#: admin/class-is-settings-fields.php:300
msgid ""
"Select search form that will control search performed using menu search."
msgstr ""

#: admin/class-is-editor.php:732
msgid "Select the posts you wish to exclude from the search."
msgstr ""

#: admin/class-is-editor.php:300
msgid "Selected Custom Fields :"
msgstr ""

#: admin/class-is-editor.php:679
msgid "Selected File Types :"
msgstr ""

#: admin/class-is-editor.php:733
msgid "Selected post types display in BOLD."
msgstr ""

#: admin/class-is-editor.php:795
msgid "Selected terms taxonomy title display in BOLD."
msgstr ""

#: admin/class-is-editor.php:1242
msgid "Set highlight color."
msgstr ""

#: admin/class-is-admin.php:303 admin/class-is-help.php:64
msgid "Settings"
msgstr ""

#: admin/class-is-list-table.php:32
msgid "Shortcode"
msgstr ""

#: admin/class-is-settings-fields.php:353
msgid "Sliding"
msgstr ""

#: admin/class-is-editor.php:1342
msgid "Sticky Posts"
msgstr ""

#: admin/class-is-settings-fields.php:211
msgid "Stopwords"
msgstr ""

#: admin/class-is-admin.php:97 admin/class-is-help.php:111
#: admin/partials/new-search-form.php:186 admin/partials/settings-form.php:91
msgid "Support"
msgstr ""

#: admin/class-is-settings-fields.php:218
msgid "Synonyms"
msgstr ""

#: admin/class-is-editor.php:182 admin/class-is-editor.php:782
msgid "Taxonomy Terms"
msgstr ""

#: admin/class-is-editor.php:195
msgid "Taxonomy terms selected display in BOLD"
msgstr ""

#: admin/class-is-editor.php:193
msgid ""
"Taxonomy terms that have no posts will not be visible below. Add a post with "
"the taxonomy you want for it to be configurable."
msgstr ""

#: admin/class-is-editor.php:194
msgid ""
"Terms selected here will restrict the search to posts that have the selected "
"terms."
msgstr ""

#: admin/class-is-editor.php:511
msgid "The amount of comments your posts has to have."
msgstr ""

#: admin/class-is-admin.php:78
msgid "The changes you made will be lost if you navigate away from this page."
msgstr ""

#: admin/class-is-settings-fields.php:606
msgid ""
"The format here is key = value;. Please separate every synonyms key = value "
"pairs with semicolon."
msgstr ""

#: admin/class-is-editor.php:731
msgid "The posts and pages of searchable post types display here."
msgstr ""

#: admin/class-is-editor.php:501
msgid "The search operator to compare comments count."
msgstr ""

#: admin/class-is-editor.php:793
msgid ""
"The taxonomies and terms attached to searchable post types display here."
msgstr ""

#. Description of the plugin
msgid ""
"The WordPress Search plugin to power your WordPress site custom search. "
"Helping you build a better search. Includes WooCommerce Search support!"
msgstr ""

#: admin/class-is-admin.php:260
msgid "There was a validation error saving the search form."
msgstr ""

#: admin/class-is-admin.php:253
msgid "There was an error saving the search form."
msgstr ""

#: admin/class-is-settings-fields.php:602
msgid ""
"This only works for search forms and in OR searches. In AND searches the "
"synonyms only restrict the search, as now the search only finds posts that "
"contain both bird and crow."
msgstr ""

#: admin/class-is-settings-fields.php:454
msgid "This site uses cache"
msgstr ""

#: admin/class-is-settings-fields.php:587
msgid "This works with search form."
msgstr ""

#: admin/class-is-list-table.php:31
msgid "Title"
msgstr ""

#: includes/class-is-widget.php:49
msgid "Title:"
msgstr ""

#: admin/class-is-admin.php:118
#, php-format
msgid ""
"To configure <em>Ivory Search plugin</em> please visit its <a href=\"%1$s\">"
"configuration page</a> and to get plugin support contact us on <a "
"href=\"%2$s\" target=\"_blank\">plugin support forum</a> or <a href=\"%3$s\" "
"target=\"_blank\">contact us page</a>."
msgstr ""

#: includes/class-is-search-form.php:111 includes/class-is-search-form.php:223
msgid "Untitled"
msgstr ""

#: admin/class-is-admin.php:746
msgid "Upgrade To Access"
msgstr ""

#: admin/class-is-settings-fields.php:252
msgid "Use below options to display search in menu and configure it."
msgstr ""

#: admin/class-is-settings-fields.php:262
msgid "Use below options to make sitewide changes in search."
msgstr ""

#: admin/class-is-settings-fields.php:443
msgid ""
"Use this option to display search form in your site header and hide the "
"search form on desktop using CSS code."
msgstr ""

#: admin/class-is-editor.php:1295
msgid "Whole - Search posts that include the whole search term."
msgstr ""

#: admin/class-is-editor.php:315 admin/class-is-editor.php:888
msgid "WooCommerce"
msgstr ""

#: admin/class-is-editor.php:346 admin/class-is-editor.php:919
msgid "WooCommerce product post type is not included in search."
msgstr ""

#: admin/class-is-list-table.php:222
msgid "Y/m/d g:i:s A"
msgstr ""

#: admin/class-is-editor.php:581
msgid "Year"
msgstr ""

#: admin/class-is-list-table.php:173 admin/partials/new-search-form.php:154
msgid ""
"You are about to delete this search form.\n"
"  'Cancel' to stop, 'OK' to delete."
msgstr ""

#: admin/partials/new-search-form.php:173
msgid ""
"You are about to reset this search form.\n"
"  'Cancel' to stop, 'OK' to reset."
msgstr ""

#: admin/class-is-admin.php:513
msgid "You are not allowed to copy this item."
msgstr ""

#: admin/class-is-admin.php:552
msgid "You are not allowed to delete this item."
msgstr ""

#: admin/class-is-admin.php:409
msgid "You are not allowed to edit this item."
msgstr ""

#: admin/class-is-admin.php:486
msgid "You are not allowed to reset this item."
msgstr ""
